Bug 387241 - yumex 2.0.2-1.fc8: Files tab inaccurate (missing files)
yumex 2.0.2-1.fc8: Files tab inaccurate (missing files)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: yumex (Show other bugs)
8
i386 Linux
low Severity low
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-16 11:53 EST by tengel
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 2.0.3-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-26 13:53:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description tengel 2007-11-16 11:53:25 EST
Description of problem:

Viewing the 'Files' tab of an installed RPM appears to be missing many of the
actual files installed.

Version-Release number of selected component (if applicable):

yumex-2.0.2-1.fc8

How reproducible:

100%

Steps to Reproduce:
1. install yumex and launch
2. go to Installed view, select the yumex package
3. view Files tab for yumex package
4. open Terminal, run 'rpm -ql yumex' and compare files output
  
Actual results:

A list of *some* of the files in the package, but not all. For instance
"/usr/share/yumex/yumex.py" is not listed inside the Yumex app, but is part of
the package reported by rpm -ql.

Expected results:

All files contained within the package to be displayed.

Additional info:

I intially spotted this with dejavu-lgc-fonts but it appears to be global with
every package, none of them properly list the files in the Files tab.
Comment 1 Tim Lauridsen 2007-11-16 12:34:16 EST
Thanks, i have fixed it upstream, it will be available in next release of yumex.
Comment 2 Fedora Update System 2007-11-20 12:51:49 EST
yumex-2.0.3-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update yumex'
Comment 3 Fedora Update System 2007-11-20 13:07:12 EST
yumex-2.0.3-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update yumex'
Comment 4 tengel 2007-11-20 23:48:41 EST
Tested, everything appears now in the file lists as expected. Thanks!
Comment 5 Fedora Update System 2007-11-26 13:53:08 EST
yumex-2.0.3-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2007-11-26 13:55:06 EST
yumex-2.0.3-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.